#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-ae0YL6eaMKENweEmzu3MA
key:                  http-download-0.2.1.0-ae0YL6eaMKENweEmzu3MA
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  fe2919fd8b4034095ca6dcf130943de9
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-ae0YL6eaMKENweEmzu3MA
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-GUcXE9RwiT43BOntrMFXuK
    bytestring-0.11.4.0 conduit-1.3.6.1-KSzGaZ8cq4P3htohnAruUm
    conduit-extra-1.3.6-3APheuRB5Ma6Fst0MSk3ZV
    crypton-0.34-DYcYdZeSswj6ANhBOnm6tG
    crypton-conduit-0.2.3-2VIkijLkFg62xc942UMNRD directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    http-client-0.7.17-7gQedVR8Bfm3p3WNr58unZ
    http-conduit-2.3.9.1-EQwVKYzla17Wci3yoxcWu
    http-types-0.12.4-IeJkxIvFRgA16JgwLyqn6z
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    path-0.9.5-FAiUbqMyaC45M1pPpFVWJ4
    path-io-1.8.2-JftNVSmRTDiKC1rgB2VkSv
    retry-0.9.3.1-5MZoZ8epcUAKuyIzlsAcQd
    rio-0.1.22.0-E6kNNbPIwkY9mFEQZgTWkO
    rio-prettyprint-0.1.7.0-XpvBJdCDO6CgI5OagHQ9k

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

